package com.zfire.mall.manager.enums;

import lombok.Getter;

@Getter
public enum SMSTypeEnum {
    VALIDA_PHONE_SMS("验证提货人手机号"),
    LOGIN_MOBILE_SMS("登录验证码");

    private final String type;

    SMSTypeEnum(String type){
        this.type = type;
    }
}
